//
// Created by sebastian on 29.07.26.
//

#include "ColorRaceApp.h"

#include <iostream>
#include <ostream>

#include "renderer/MeshRenderSystem.h"
#include "renderer/RenderSystem.h"


void ColorRaceApp::onUpdate(float deltaTime) {
    getSceneManager().update(deltaTime);
}

void ColorRaceApp::onRender() {
    getSceneManager().render();
}